**.png filter=lfs diff=lfs merge=lfs -text
**.pdf filter=lfs diff=lfs merge=lfs -text
**.jpg filter=lfs diff=lfs merge=lfs -text
**.jpeg filter=lfs diff=lfs merge=lfs -text
**.PNG filter=lfs diff=lfs merge=lfs -text
**.docx filter=lfs diff=lfs merge=lfs -text
*.eps filter=lfs diff=lfs merge=lfs -text
*.indd filter=lfs diff=lfs merge=lfs -text
